Subject: X11 on a protable ttf screen

From: Hakan Ardo <[email-masked]>
Date: Tue, 13 Aug 1996 22:00:56 +0200

I am planing to install Debian (including X11) on a portable computer with a 
so called ttf screen. And I have heard that that requiers a special XFree86 
server. My question is simply dose there excist such a server? And where can I 
in that case find it? Once again thanx for a great distrobution and your graet 
support.

-- 
----------------------------------------------------------
 Name:      Hakan Ardo
 E-Mail:    [email-masked]
 WWW:       HTTP://www.ub2.lu.se/~hakan/sig.html
 Interests: WWW, Programming, 3D graphics

 Thought for the day: As long as one understands, the
 spelling does not matter :-)
----------------------------------------------------------